@charset 'utf-8';
@font-face {
  font-family: "MyYuGothicM";
  font-weight: normal;
  src: local("YuGothic-Medium"), local("Yu Gothic Medium"), local("YuGothic-Regular");
}
@font-face {
  font-family: "MyYuGothicM";
  font-weight: bold;
  src: local("YuGothic-Bold"), local("Yu Gothic");
}
html {
  font-family: -apple-sysytem, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, MyYugothicM, Verdana, Roboto, "Droid Sans", sans-serif;
}
body {
  min-width: 950px;
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
}
nav {
  margin-bottom: 11px;
}
nav ul li {
  float: left;
  border-left: 1px solid #ddd;
  padding: 4px 0;
}
nav ul li:nth-child(1) {
  padding-right: 23px;
  padding-left: 40px;
  border: none;
}
nav ul li:nth-child(2) {
  padding-right: 25px;
  padding-left: 22px;
}
nav ul li:nth-child(3) {
  padding-right: 24px;
  padding-left: 21px;
}
nav ul li:nth-child(4) {
  padding-right: 23px;
  padding-left: 21px;
}
nav ul li:nth-child(5) {
  padding-left: 23px;
}
nav ul li a {
  font-size: 15px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
nav ul li a:hover {
  color: #00a0f0;
  text-decoration: none;
}
nav ul li.active a {
  color: #00a0f0;
}
.footer {
  box-sizing: border-box;
  background: #244a3a;
}
.copyright {
  color: #78968a;
}
#banner {
  margin-bottom: 22px;
}
#foot_guide h2 {
  font-size: 30px;
  text-align: center;
  font-weight: bold;
}
#foot_guide_nav h3 {
  font-size: 18px;
  border-bottom: 4px solid #ccc;
  font-weight: bold;
}
#foot_guide_nav ul {
  margin-top: 1em;
}
#foot_guide_nav ul li {
  line-height: 1.4;
  margin-bottom: 0.6em;
}
#foot_guide_nav ul li a {
  font-size: 12px;
  color: #333;
  text-decoration: none;
  background: url("https://image.infoseek.rakuten.co.jp/content/toolbar/image/foot_nav_arrow.png") no-repeat left 2px center;
  display: inline-block;
  padding-left: 1em;
}
#foot_guide_nav ul li a:hover {
  text-decoration: underline;
}
#foot_guide_list_top,
#foot_guide_list_bottom {
  display: table;
  width: 100%;
  border-spacing: 20px 0;
}
#foot_guide_list_top {
  margin: 40px 0;
}
.guide_beginner,
.guide_howto,
.guide_benefit,
.guide_campaign,
.guide_smp,
.guide_faq,
.guide_mypage,
.guide_setting {
  display: table-cell;
  width: 22%;
}
.btn {
  background: #dc0000 url("https://image.infoseek.rakuten.co.jp/content/toolbar/image/btn_arrow.png") no-repeat right 20px center;
  color: #fff;
  box-shadow: 0 10px #af0000;
  -webkit-transition: none;
  transition: none;
  border-radius: 5px;
  text-decoration: none;
  text-align: center;
  font-size: 50px;
  cursor: pointer;
  padding: 34px 0px 24px;
  display: inline-block;
  text-transform: uppercase;
  font-weight: 700;
  outline: none;
  position: relative;
  line-height: 1;
}
.btn:hover {
  box-shadow: 0 12px #af0000;
  top: -2px !important;
  opacity: 1;
}
.btn:active {
  box-shadow: 0 0 #af0000;
  top: 12px !important;
  -webkit-transition: all 0.1s;
  transition: all 0.1s;
}
.center {
  text-align: center;
}
.no_entry_btn {
  background: #c9c9c9 url("https://image.infoseek.rakuten.co.jp/content/toolbar/image/btn_arrow.png") no-repeat right 20px center;
  color: #fff;
  border-radius: 5px;
  text-decoration: none;
  text-align: center;
  padding: 24px 0px 24px;
  display: block;
  font-size: 32px;
  cursor: pointer;
  text-transform: uppercase;
  font-weight: 700;
}
.w910 {
  width: 910px;
  margin: 0 auto;
}
.contents_01 {
  background: url("https://image.infoseek.rakuten.co.jp/content/toolbar/image/bg_main.png");
  padding: 40px 0 49px;
}
.contents_01 h2 {
  text-align: center;
}
.contents_01 .txt {
  text-align: center;
  margin: 40px 0;
}
.contents_01 .btn {
  width: 778px;
  display: block;
  margin: 0 auto;
  font-size: 32px;
  border-radius: 74px;
  padding: 0;
}
.contents_01 .btn a {
  display: block;
  text-decoration: none;
  color: #fff;
  text-shadow: 2px 2px rgba(0,0,0,0.2);
  padding: 27px 0 25px;
}
.contents_02 {
  margin-top: 113px;
}
.contents_02 h2 {
  text-align: center;
  margin-bottom: 96px;
}
.contents_02 .left {
  float: left;
}
.contents_02 .right {
  float: right;
}
.contents_02 .inner_01 .left {
  margin-left: 11px;
}
.contents_02 .inner_01 .right {
  width: 535px;
  margin-top: 38px;
}
.contents_02 .inner_02 {
  margin-top: 73px;
}
.contents_02 .inner_02 .left {
  width: 535px;
  margin-top: 14px;
  margin-left: 20px;
}
.contents_02 .inner_02 .right {
  margin-right: 20px;
}
.contents_02 .title {
  font-size: 18px;
  font-weight: bold;
  color: #00a0f0;
  line-height: 1;
}
.contents_02 h3 {
  font-size: 30px;
  font-weight: bold;
  line-height: 1;
  margin: 20px 0 28px;
}
.contents_02 .txt {
  font-size: 16px;
  padding-right: 1em;
}
.contents_02 .detail_button {
  margin-top: 36px;
}
.contents_02 .detail_button a {
  display: block;
  width: 358px;
  color: #00a0f0;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  border: 2px solid #00a0f0;
  line-height: 1;
  padding: 13px 0;
  border-radius: 40px;
}
.contents_02 .detail_button a:hover {
  color: #fff;
  border: 2px solid transparent;
  background-color: #00a0f0;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
.contents_03 {
  margin-top: 114px;
  padding: 100px 0;
  background-color: #e6f8ff;
}
.contents_03 h3 {
  font-size: 32px;
  font-weight: bold;
  text-align: center;
  line-height: 1;
  margin: 94px 0 32px;
}
.contents_03 .btn {
  width: 778px;
  display: block;
  margin: 0 auto;
  font-size: 32px;
  border-radius: 74px;
  padding: 0;
}
.contents_03 .btn a {
  display: block;
  padding: 27px 0 25px;
  text-decoration: none;
  color: #fff;
  text-shadow: 2px 2px rgba(0,0,0,0.2);
}
.contents_03 .install_btn {
  margin-top: 37px;
  text-align: center;
}
.contents_03 .install_btn a {
  color: #333;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
  background: url("https://image.infoseek.rakuten.co.jp/content/toolbar/image/icon_arrow01.png") no-repeat center left;
  padding-left: 18px;
}
.contents_03 .install_btn a:hover {
  text-decoration: underline;
}
.contents_03 .reinstall_btn {
  margin-top: 45px;
}
.contents_03 .reinstall_btn a {
  display: block;
  width: 699px;
  margin: 0 auto;
  border: 2px solid #d4d4d4;
  background: url("https://image.infoseek.rakuten.co.jp/content/toolbar/image/icon_arrow02.png") no-repeat 654px center #fff;
  font-size: 16px;
  font-weight: bold;
  color: #333;
  text-align: center;
  text-decoration: none;
  border-radius: 50px;
  padding: 14px 0;
}
.contents_03 .reinstall_btn a span {
  color: #bf0000;
}
.contents_03 .reinstall_btn a:hover {
  color: #333;
  border: 2px solid transparent;
  background: url("https://image.infoseek.rakuten.co.jp/content/toolbar/image/icon_arrow02.png") no-repeat 654px center #d4d4d4;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
.contents_04 {
  background: url("https://image.infoseek.rakuten.co.jp/content/toolbar/image/bg_02.jpg");
  padding: 100px 0 97px;
}
.contents_04 h2 {
  text-align: center;
  margin-bottom: 50px;
}
.contents_04 .main_txt {
  font-size: 16px;
  text-align: center;
  color: #fff;
  font-weight: bold;
  margin-bottom: 97px;
}
.contents_04 ul {
  margin: 0 20px;
}
.contents_04 ul li {
  width: 445px;
  min-height: 164px;
  background-color: #fff;
  border-radius: 10px;
  padding: 70px 0 35px;
  position: relative;
  text-align: center;
}
.contents_04 ul li:nth-child(odd) {
  float: left;
}
.contents_04 ul li:nth-child(even) {
  float: right;
}
.contents_04 ul li:nth-child(1) .img_box {
  margin-top: 30px;
  margin-bottom: 30px;
}
.contents_04 ul li:nth-child(2) .img_box {
  margin-top: 21px;
  margin-bottom: 21px;
}
.contents_04 ul li:nth-child(3) {
  margin-top: 20px;
}
.contents_04 ul li:nth-child(3) .img_box {
  margin-top: 18px;
  margin-bottom: 16px;
}
.contents_04 ul li:nth-child(4) {
  margin-top: 20px;
}
.contents_04 ul li:nth-child(4) .img_box {
  margin-top: 20px;
  margin-bottom: 15px;
}
.contents_04 ul li .function_txt {
  background: url("https://image.infoseek.rakuten.co.jp/content/toolbar/image/bg_01.png") no-repeat center top;
  width: 445px;
  height: 39px;
  font-size: 15px;
  color: #fff;
  position: absolute;
  top: 0px;
  left: 0px;
  line-height: 1;
  padding-top: 10px;
  font-weight: bold;
}
.contents_04 ul li .description_txt {
  font-size: 16px;
}
.contents_04 .detail_btn a {
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
  float: right;
  margin-top: 17px;
  margin-right: 20px;
  padding-left: 20px;
  background: url("https://image.infoseek.rakuten.co.jp/content/toolbar/image/icon_arrow03.png") no-repeat center left;
}
.contents_04 .detail_btn a:hover {
  text-decoration: underline;
}
.contents_05 {
  margin: 102px 0 103px;
}
.contents_05 h2 {
  font-size: 34px;
  font-weight: bold;
  text-align: center;
  line-height: 1;
  margin-bottom: 32px;
}
.contents_05 .inner {
  width: 840px;
  margin-left: 60px;
}
.contents_05 .slick_box {
  position: relative;
}
.contents_05 .slick_box div {
  line-height: 0;
}
.contents_05 .slick_box .slick-arrow {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  font-size: 0;
  width: 22px;
  height: 45px;
  border: none;
  outline: none;
  cursor: pointer;
  z-index: 2;
  position: absolute;
  top: 56px;
  text-align: left;
}
.contents_05 .slick_box .slick-arrow:hover {
  opacity: 0.7;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
.contents_05 .slick_box .slick-prev {
  background: url("https://image.infoseek.rakuten.co.jp/content/toolbar/image/icon_campaign01.png") no-repeat;
  left: -50px;
}
.contents_05 .slick_box .slick-next {
  background: url("https://image.infoseek.rakuten.co.jp/content/toolbar/image/icon_campaign02.png") no-repeat;
  right: -40px;
}
.ie h3,
.edge h3,
.chrome h3,
.ff h3,
.safari h3,
.ios h3,
.android h3,
.other h3 {
  margin: 0;
  margin-bottom: 50px;
}
.ie p,
.edge p,
.chrome p,
.ff p,
.safari p,
.ios p,
.android p,
.other p {
  margin: 0;
  text-align: center;
}
.ie .center,
.edge .center,
.chrome .center,
.ff .center,
.safari .center,
.ios .center,
.android .center,
.other .center {
  margin-top: 50px;
}
.ie .center img,
.edge .center img,
.chrome .center img,
.ff .center img,
.safari .center img,
.ios .center img,
.android .center img,
.other .center img {
  vertical-align: top;
}
.install_ng {
  width: 738px;
  background: #efefef;
  padding: 14px 20px;
  text-align: center;
  color: #dc0000;
  font-size: 22px;
  text-align: center;
  margin: 0 auto;
}
@media screen and (max-width: 767px){
  body{
    line-height: 1.5;
    -webkit-text-size-adjust: 100%;
  }
}
@media print, screen and (min-width: 768px){
  .footer__inner{
    width: 980px;
    margin: 0 auto;
  }
  .copyright{
    font-size: 10px;
  }
}

/*==============================  
看板上お知らせ 
==============================*/
.b_note_mv2{
  margin:20px 0!important;
  font-size:20px;
  text-align:center;
  color: #dc0000;
  font-weight:bold;
  line-height:26px;
}

.b_note_mv2 span{
  margin:20px 0!important;
  font-size:18px;
  text-align:center;
  color: #dc0000;
  font-weight:normal;
}
